<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <style>
        * {
            font-family: Helvetica Neue,Helvetica,sans-serif;
        }

        body {
            min-height: 80vh;
            margin: 0;
        }

        #ugly_crap {
            margin: auto;
            background-color: #03A9F4;
            border-radius: 20px;
        }

        #ugly_crap {
            width:min-content;
            margin-top: 5vh;
        }

        .content {
            display: inline-flex;
            flex-direction: column;
            padding: 30px;
            margin-left: auto;
            margin-right: auto;
        }

        #ugly_span {
            flex-grow: 1;
            border: none;
            border-radius: 5px;
            padding: 8px;
        }

        #ugly_button {
            padding: 10px;

            background-color: #E0E0E0;
            margin-left: 10px;
            margin-bottom: auto;
            margin-top: auto;
            cursor: pointer;
        }

        .content div{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
        }

        #ugly_result{
            padding: 5px;
            margin: 15px auto;
            font-size: x-large;
        }

        .title {
            margin: 5px auto 15px auto;
            font-size: large;
        }


    </style>
</head>
<body>
    <div id="ugly_crap">
        <div class="content">
            <div class="title">Super Crazy Calculation Tool</div>
            <div>
                <input type="text" placeholder="write calculus here" id="ugly_span">
                <span id="ugly_button">calculate</span>
            </div>
            <div id="ugly_result">Result here</div>
            <img src="Totally_not_a_Rickroll_QR_code.png" alt="totally not a rickroll qr_code">
        </div>
    </div>

    <script src="typewritr.js"></script>
    <script src="abomination.js"></script>
</body>
</html>